/*
=========================================================
Editor		: LAD
Version		: 1.0.0
Since		: 2015-08-10
Last Up Date	: 2015-08-10 00:00
=========================================================
*/


@charset "shift_jis";
/* CSS Document */
.section span.time{
	display:block;
	float:right;
}
.boxLeft{
	float:left;
	width:278px;
	border:1px solid #cccccc;
	padding:20px;
	border-radius:5px;
}
.boxLeft h3{
	text-align:center;
}
.boxRight{
	float:right;
	width:278px;
	border:1px solid #cccccc;
	padding:20px 20px 55px 20px;
	border-radius:5px;
}
.boxRight h3{
	text-align:center;
}
#nw-article p.blue-box{
	background:#c0e1f9;
	margin-top:20px;
	padding: 12px 13px;
}

.section p.name-no01{
	width:178px;
	margin: 0 auto;
	text-align: center;
	background: #0073be;
	border-radius: 5px;
	padding: 12px 13px;
	color: #fff;
}

.figureWrap{
	background:url(../img/img_ttl_01.gif) center top no-repeat;
	padding-top: 38px;
}
.gray-box{
	background:#e2e1dd;
	padding-bottom:10px;
	border:1px solid #cccccc;
	padding: 12px 13px;
}
.cnct{
	background:url(../img/bg_line_01.gif) no-repeat center top;
	padding-top:20px;
}

.cnct .firsr-child{
	padding-top: 0;
}

.bgnone{
	background:none;
}
.boxLeft p,.boxLeft ul,.boxRight p,.boxRight ul{
	border-radius:5px;
}
.blue-box a{
	display:block;
	color:#555;
	padding:12px 13px;
}

.blue-box a span{
	display: inline-block;
	margin-left: 2px;
}
.gray-box li{
	padding:12px 0 0 0;
}

.gray-box a{
	display:block;
	color:#555;
	padding:0 13px;
}
.gray-box a span{
	display: inline-block;
	margin-left: 2px;
}
.total{
	display:block;
	position:absolute;
	right:20px;
	bottom:20px;
	font-size:92%;
}
.sec02{
	position:relative;
}
.l_text{
	clear:both;
	padding-top:20px;
}
.l_text span.blue02{
	display: inline-block;
	background:#c0e1f9;
	padding: 3px 18px;
	margin-right: 3px;
}
.l_text span.gray02{
	display: inline-block;
	background:#e2e1dd;
	padding: 3px 18px;
	margin-right: 3px;
}
	
.l_text ul li{
	font-size:92%;
	padding:5px 0 0 0;
}
#corporate .arrow li{
	float:left;
	width:197px;
	margin-top:20px;
}

.sec02-01{
	width: 660px;
	margin: 0 auto;
}